@charset "utf-8";
/* CSS Document */
* {margin:0;padding: 0;}
.container {width: 960px; margin: 0 auto;}

p {
	color: #222222;
	font-weight: normal;
	font-size: 11px;
	font-family : Arial, Helvetica, Sans-serif;
	line-height: 1.4em;
	}
	
	
#header {
width: 100%;
height: 25px;
background-image: url(images/gradient.png);
background-repeat; 
border-bottom: 2px solid white;

}

#nav_panel ul {
	background: url(images/nav_panel.gif) no-repeat 0 0;
	height: 90px;
	padding-left: 560px;
}


#nav_panel ul li {
	list-style: none;
	float: left;
	display:block;
	width: 100px;
	height: 90px;
}

#nav_panel ul li a {
display: block;
width: 100%;
height: 100%;
text-indent: -9999px;
}

#nav_panel ul li a#ford:hover {background:url(images/orange_text.gif) no-repeat 0 0;}
#nav_panel ul li a#focus:hover {background:url(images/green_text.gif) no-repeat 0 0;}
#nav_panel ul li a#wrc:hover {background:url(images/blue_text.gif) no-repeat 0 0;}
#nav_panel ul li a#info:hover {background:url(images/red_text.gif) no-repeat 0 0;}

 
 .main { 
 width: 100%;
 /*left: 200px;*/
 margin: 0 auto;
 /*border: 1px solid gray;
 border-color: #6699ff;*/
   }
 
 .left { 
 float: left;
 padding: 5px;
 padding-left: 0;
 margin: 1px;
 margin-left: 0px;
 width: 700px;
 /*border : 1px solid gray;
 border-style: dashed;
 border-color: #6699ff;*/
  }
	
	.right { 
	float: left;
	width: 247px; 
	padding: 5px;
	padding-right: 0;
	margin: 1px ;
    margin-right: 0px ;
	/*border : 1px solid gray;
	border-style: dashed;
	margin-left: 75px;
	border-color: #6699ff;*/
	}
	
	.clanek .nadpis {
	background: rgb(051,153,225);
	color: #ffff00;
	text-shadow: 0px 0px 1px;
	font-weight: bold;
	font-size: 13px;
	font-family: 'Syncopate', arial, serif;
	padding: 4px;
	padding-left: 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(63,163,225)),
    color-stop(1, rgb(56,146,194))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(63,163,225) 0%,
    rgb(56,146,194) 100%
);



	
	}
	
	.clanek p {
	padding-left: 20px;	
	padding-top: 10px;
	padding-right: 20px;
	text-shadow: #dbdbdb 0px 1px 0px;
	float: left;
	text-align: justify;
	border-bottom: 1px dotted #66ccff;
		}
	.right .clanek p {
		border: 1px dotted #66ccff;
		padding-bottom: 30px;
		
	}
	
	
	.clanek {
	margin-top: 10px;
	margin-bottom: 15px;
	clear: both;
	overflow: hidden;
		}
		
		
		
	
	.clanek img {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
		}
		
		
	#paticka {
     padding: 10px;
     background: rgb(051,153,225);
	width: 940px;
	margin: 0 auto;
clear: both;
}
	
	
	
	
	
	